R.Net which version of R is most appropriate?

Mar 30, 2016 at 11:58 AM
Hi,
I've used nugget to install R.net to visual studio framework 4
It seems I need a version of R.
Should I install Microsoft R Open, Microsoft R Server, 'standard R' or something else?
ta
Stewart